// size App
// extention size += 2;
import 'package:flutter_screenutil/flutter_screenutil.dart';

double defaultTxt = 2.h;
double sizeTxt_2 = defaultTxt + 2.h;
double sizeTxt_3 = defaultTxt + 3.h;
double sizeTxt_4 = defaultTxt + 4.h;
double sizeTxt_5 = defaultTxt + 5.h;
double sizeTxt_6 = defaultTxt + 6.h;
double sizeTxt_8 = defaultTxt + 8.h;
double sizeTxt_9 = defaultTxt + 9.h;
double sizeTxt_10 = defaultTxt + 10.h;
double sizeTxt_11 = defaultTxt + 11.h;
double sizeTxt_12 = defaultTxt + 12.h;
double sizeTxt_13 = defaultTxt + 13.h;
double sizeTxt_14 = defaultTxt + 14.h;
double sizeTxt_15 = defaultTxt + 15.h;
double sizeTxt_16 = defaultTxt + 16.h;
double sizeTxt_17 = defaultTxt + 17.h;
double sizeTxt_18 = defaultTxt + 18.h;
double sizeTxt_19 = defaultTxt + 19.h;
double sizeTxt_20 =  defaultTxt + 20.h;
double sizeTxt_21 =  defaultTxt + 21.h;
double sizeTxt_22 = defaultTxt + 22.h;
double sizeTxt_23 = defaultTxt + 23.h;
double sizeTxt_24 = defaultTxt + 24.h;
double sizeTxt_25 =  defaultTxt + 25.h;
double sizeTxt_26 = defaultTxt + 26.h;
double sizeTxt_44 = defaultTxt + 44.h;
double sizeTxt_30 =  defaultTxt + 30.h;
double sizeTxt_33 =  defaultTxt + 33.h;
// size icon
double defaultIcon = 0.h;
double ic_8 = defaultIcon + 8.h;
double ic_9 = defaultIcon + 9.h;
double ic_10 = defaultIcon + 10.h;
double ic_11 = defaultIcon + 11.h;
double ic_12 = defaultIcon + 12.h;
double ic_13 = defaultIcon + 13.h;
double ic_14 = defaultIcon + 14.h;
double ic_15 = defaultIcon + 15.h;
double ic_16 = defaultIcon + 16.h;
double ic_17 = defaultIcon + 17.h;
double ic_18 = defaultIcon + 18.h;
double ic_19 = defaultIcon + 19.h;
double ic_20 = defaultIcon + 20.h;
double ic_21 = defaultIcon + 21.h;
double ic_22 = defaultIcon + 22.h;
double ic_23 = defaultIcon + 23.h;
double ic_24 = defaultIcon + 24.h;
double ic_25 = defaultIcon + 25.h;
double ic_26 = defaultIcon + 26.h;
double ic_27 = defaultIcon + 27.h;
double ic_28 = defaultIcon + 28.h;
double ic_30 = defaultIcon + 30.h;
double ic_38 = defaultIcon + 38.h;
double ic_46 = defaultIcon + 46.h;
double ic_50 = defaultIcon + 50.h;
double ic_56 = defaultIcon + 56.h;
double ic_60 = defaultIcon + 60.h;
double ic_64 = defaultIcon + 64.h;
double ic_70 = defaultIcon + 70.h;
double ic_80 = defaultIcon + 80.h;
double ic_86 = defaultIcon + 86.h;
double ic_90 = defaultIcon + 90.h;
double ic_100 = defaultIcon + 100.h;
double ic_166 = defaultIcon + 166.h;
double ic_190 = defaultIcon + 190.h;
double ic_200 = defaultIcon + 200.h;
double ic_180 = defaultIcon + 180.h;
double ic_210 = defaultIcon + 210.h;
double ic_220 = defaultIcon + 220.h;
double ic_250 = defaultIcon + 250.h;

double zeroSize =  0;
double size1 =  1.h;
double size2 =  2.h;
double size3 =  3.h;
double size4 =  4.h;
double size5 =  5.h;
double size6 =  6.h;
double size8 =  8.h;
double size9 =  9.h;
double size10 =  10.h;
double size11 =  11.h;
double size12 =  12.h;
double size13 =  13.h;
double size14 =  14.h;
double size15 =  15.h;
double size16 =  16.h;
double size17 =  17.h;
double size18 =  18.h;
double size19 =  19.h;
double size20 =  20.h;
double size21 =  21.h;
double size22 =  22.h;
double size23 =  23.h;
double size24 =  24.h;
double size40 =  40.h;
double size42 =  42.h;
double size44 =  44.h;
double size47 =  47.h;
double size48 =  48.h;
double size30 =  30.h;
double size33 =  33.h;
double size36 =  36.h;
double size38 =  38.h;
double size74 =  74.h;
double size76 =  76.h;
double size56 =  56.h;
double size60 =  60.h;
double size64 =  64.h;
double size82 =  82.h;
double size86 =  86.h;
double size100 =  100.h;
double size90 =  90.h;
double size93 =  93.h;
double size110 =  110.h;
double size120 =  120.h;
double size145 = 145.h;
double size150 = 150.h;
double size160 = 160.h;
double size180 = 180.h;
double size200 = 200.h;
double size210 = 210.h;
double size220 = 220.h;
double size240 = 240.h;
double size280 = 280.h;
double size211 = 211.h;
double size325 = 325.h;
double size400 = 400.h;


double size1w =  1.w;
double size2w =  2.w;
double size3w =  3.w;
double size4w =  4.w;
double size5w =  5.w;
double size6w =  6.w;
double size8w =  8.w;
double size9w =  9.w;
double size10w =  10.w;
double size11w =  11.w;
double size12w =  12.w;
double size13w =  13.w;
double size14w =  14.w;
double size15w =  15.w;
double size16w =  16.w;
double size17w =  17.w;
double size18w =  18.w;
double size19w =  19.w;
double size20w =  20.w;
double size21w =  21.w;
double size22w =  22.w;
double size23w =  23.w;
double size24w =  24.w;
double size40w =  40.w;
double size42w =  42.w;
double size44w =  44.w;
double size47w =  47.w;
double size30w =  30.w;
double size33w =  33.w;
double size74w =  74.w;
double size76w =  76.w;
double size56w =  56.w;
double size60w =  60.w;
double size64w =  64.w;
double size82w =  82.w;
double size86w =  86.w;
double size100w =  100.w;
double size90w =  90.w;
double size93w =  93.w;
double size110w =  110.w;
double size120w =  120.w;
double size145w = 145.w;
double size150w = 150.w;
double size180w = 180.w;
double size200w = 200.w;
double size210w = 210.w;
double size220w = 220.w;
double size240w = 240.w;
double size280w = 280.w;
double size211w = 211.w;
double size325w = 325.w;
double size400w = 400.w;

/// TODO page Index pageSize
int pageSizeValue = 10;
int pageNumberValue = 0;
int? STAFF = 2;
int? GUEST = 0;
int? CREATED = 1;
// size icon